name: Views Accordion Foundation
description: 'Provides an accordion and tabs views display plugin using ZURB Foundation accordion.'
type: module
package: 'Views'
core_version_requirement: ^9.3 || ^10 || ^11
dependencies:
  - drupal:views
  - foundation_sites:foundation_sites

# Information added by Drupal.org packaging script on 2025-05-20
version: '2.0.6'
project: 'views_accordion_foundation'
datestamp: 1747753517
